/**
Theme Name: Automec 2020
Author: MBA Team
Author URI: https://www.mbateam.com
Description: Custom Theme for Automec
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: automec-2020
Template: astra
*/
h2, h3, h4 {margin-bottom:12px;}
/*a.elementor-sub-item {
    border-bottom: 1px solid #ffffff;
}
a.elementor-sub-item:hover {
    border-bottom: 1px solid #2a3592;
}
 li.current-page-ancestor {
    border-bottom: 1px solid #26327c;
} */ 
.elementor-nav-menu li:after  {
	content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 85%; /* Change this to whatever width you want. */
    padding-top: 1px; /* This creates some space between the element and the border. */
    border-bottom: 1px solid #ffffff; /* This creates the border. Replace black with whatever color you want. */
}
.elementor-nav-menu li.current-page-ancestor:after, .elementor-nav-menu li.current-menu-item:after {
	content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 85%; /* Change this to whatever width you want. */
    padding-top: 1px; /* This creates some space between the element and the border. */
    border-bottom: 1px solid #26327c; /* This creates the border. Replace black with whatever color you want. */
}
.prod-side-menu {
    border: 1px solid #293491;
}
.prod-side-menu li {
  list-style: none;
  line-height: 1.5rem;
  margin-bottom: 4px
}
.prod-side-menu li:last-child {
    margin-bottom: 0;
}
.prod-side-menu ul {
  margin: 0; 
  text-transform: uppercase;
}
.prod-side-menu ul li ul {
  text-transform: none;
}
.prod-side-menu li a {
  background: #293491;
  display: block;
  padding: 2px 12px;
  color: #ffffff; 
}
.prod-side-menu li a:hover {
    background: #4450b8;
}
.prod-side-menu li ul li a, .prod-side-menu li.current_page_item ul li a {
  background: none;
  padding: 0 0 0 1.2em;
  color: #0D74BE;
}
.prod-side-menu li.current_page_item a, .prod-side-menu li ul li.current_page_item a {
    background: #8b90b6;
	color: #ffffff;
}
.prod-side-menu li.current_page_item a:hover, .prod-side-menu li ul li.current_page_item a:hover{
	background:#6d79dc;
	color:#ffffff;
}
.prod-side-menu li ul li a:hover {
    background: #b9cbe0;
	color: #293491;
}
.prod-side-menu li ul li{
  margin-bottom: 5px
}
.eael-tabs-nav {
    font-size:14px;
}
.eael-tabs-nav li:first-child {
    border-left: none !important;
}
.eael-tabs-nav li:last-child {
    border-right: none !important;
}

table.dataTable.dtr-inline.collapsed tbody tr.parent td:first-child::before, table.dataTable.dtr-inline.collapsed tbody tr.parent th:first-child::before {
    background-color: #0D74BE!important;
}
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before, table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child::before {
background-color: #293591;
}
.grecaptcha-badge{visibility: hidden;}
#automec-footer .elementor-text-editor a {
    color: #8dd8ff;
}
#automec-footer .elementor-text-editor a:hover {
    color: #C0C6EC;
}
#automec-subfooter .elementor-text-editor a {
    color: #A8D3FF;
}
#automec-subfooter .elementor-text-editor a:hover {
    color: #ffffff;
}
#automec-footer .elementor-text-editor p, #automec-subfooter .elementor-text-editor p {
    margin-bottom: 0;
}

.elementor hr {
    margin: 1.5em 0;
    background-image: linear-gradient(to right, rgba(42, 54, 146, 0), rgba(42, 54, 146, 0.75), rgba(42, 54, 146, 0));
	height:1px;
}

.eael-advance-tabs .eael-tabs-nav > ul li::after {
    bottom: -7px!important;
}

sup.sm-sm {
    font-size: .65em;
    top: -.55em;
}
.mapplic-tooltip-content h2 {
    margin-bottom: 0;
}
.mapplic-tooltip-wrap {
    padding: 8px!important;
}

/* Override all the gold coloring in tabbed content */
.eael-advance-tabs .eael-tabs-nav > ul li::after {
    border-top-color: #8B90B6!important;
}
.eael-advance-tabs .eael-tabs-nav > ul li.active {
    background-color: #8B90B6!important;
}

table th {
    background: #2a3492;
    color: #fff;
}

table td {
    border-left: 1px solid #2a3492;
    border-bottom: 1px solid #2a3492;
}

table td:last-of-type {
    border-right: 1px solid #2a3492;
}

a.mapplic-button.mapplic-zoomin-button, a.mapplic-zoomout-button, a.mapplic-button.mapplic-fullscreen-button {
    box-shadow: 1px 1px 3px rgba(0,0,0,0.4)!important;
}